@charset "UTF-8";
main {
    background: url(../img/service_bg.png) top 184px left no-repeat;
}
.page_wrap {
    background-image: url(../img/service_ttl.png);
    background-repeat: no-repeat;
    background-position: center top 26px;
}
.cmp_wrap{
    background: #fff;
    padding: 90px 0 120px;
    position: relative;
    z-index: 5;
}
.cmp_in{
    background: #fff;
    border-radius: 30px;
    padding: 100px 85px 80px;
    padding: 80px 85px 80px;
    position: relative;
    z-index: 2;
}
.cmpRead_ttl{
    font-size: 32px;
    line-height: 1.4;
    color: #e15a4f;
    font-weight: bold;
    margin-bottom: 100px;
    margin-top: 50px;
    text-align: center;
}
.cmpRead_txt{
    font-size: 18px;
    line-height: 2.2;
    text-align: center;
}
.cmpDtl_table{
    padding-top: 20px;
    max-width: 1000px;
    margin: 0 auto;
}
.cmpDtl_table table {
    width: 100%;
    font-size: 16px;
    line-height: 1.2;
    border-bottom: 1px solid #d7d7d7;
}
.cmpDtl_table th {
    width: 260px;
    background: #f9f7f4;
    font-weight: bold;
    border-top: 1px solid #d7d7d7;
    padding: 22px 40px;
}
.cmpDtl_table td{
    background: #fff;
    border-top: 1px solid #d7d7d7;
    padding: 22px 40px;
}
.intro_wrap {
    width: calc(1000px + (100% - 1000px) / 2);
    border-radius: 0 20px 20px 0;
    background: #fff;
    padding: 60px 60px 60px 0;
    margin-bottom: 100px;
    position: relative;
    box-sizing: border-box;
}
.introImg_wrap {
    position: absolute;
    top: -40px;
    right: -40px;
    background-image: linear-gradient(45deg, rgba(248, 182, 142, 1), rgba(232, 138, 81, 1));
    border-radius: 12px;
}
.introImg_wrap img {
    border-radius: 12px;
    position: relative;
    top: -15px;
    right: 15px;
}
.intro_in {
    max-width: 876px;
    margin-left: auto;
}
.intro_in .ttl {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1;
}
.intro_in .txt,
.intro_in .name-txt {
    font-size: 18px;
    letter-spacing: 0.1em;
}
.intro_in .name-txt {
    font-weight: bold;
    text-align: right;
    margin-top: 10px;
}
.philosophy_wrap {
    padding-bottom: 150px;
    position: relative;
    overflow: hidden;
}
.philosophy_wrap::before {
    content: '';
    display: block;
    position: absolute;
    background: url(../img/top_bg2_2.png) no-repeat center / 100% auto;
    width: 475px;
    height: 802px;
    left: 0;
    bottom: -210px;
    z-index: 1;
}
.philosophy_wrap::after {
    content: '';
    display: block;
    width: 100%;
    height: 2vw;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/top_bg3.png) no-repeat bottom center;
    background-size: 100% auto;
    z-index: 5;
}
.philosophy-ttl {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 40px;
    position: relative;
}
.philosophy-ttl::before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #e15a4f;
}
.philosophy_in {
    border-radius: 20px;
    background: #fff;
    padding: 80px;
    text-align: center;
    letter-spacing: 0.05em;
    position: relative;
    z-index: 5;
}
.philosophy_in .ttl {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}
.philosophy_in .txt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
}
.philosophy_in .philosophyDL_wrap:not(:last-of-type) {
    margin-bottom: 50px;
}
.philosophyDL_wrap dt {
    font-size: 18px;
    font-weight: bold;
    color: #e1584d;
    margin: 0 auto 10px;
    padding: 5px 0 10px 30px;
    overflow: hidden;
    max-width: 470px;
    text-align: left;
}
.philosophyDL_wrap dt .is-line {
    font-size: 30px;
    font-weight: bold;
    position: relative;
    line-height: 1;
    color: #000;
    margin-right: 20px;
}
.philosophyDL_wrap dt .is-line::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background: #000;
    z-index: 5;
}
.philosophyDL_wrap dt .is-line::after {
    content: "";
    position: absolute;
    width: 13px;
    height: 80px;
    top: -10px;
    left: -15px;
    transform: rotate(30deg);
    background: #e1584d;
    z-index: 1;
}
.philosophyDL_wrap dt .is-num {
    position: relative;
    z-index: 5;
}
.philosophyDL_wrap dd {
    font-size: 18px;
    max-width: 730px;
    margin: 0 auto;
    line-height: 1.6;
}


@media (min-width:896px) {

}
@media only screen and (max-width:896px) {
    main {
        background: url(../img/sp/service_bg.png) top 92px left no-repeat;
        background-size: 375px auto;
    }
    .page_wrap {
        background-image: url(../img/sp/service_ttl.png);
        background-size: 375px auto;
        background-position: center top 15px;
    }
    .cmp_wrap{
        padding: 40px 20px;
    }
    .cmp_wrap:before {
        width: 100%;
        height: 375px;
        background: url(../img/sp/service_bg2.png) no-repeat center right;
        background-size: 375px auto;
    }
    .cmp_in{
        border-radius: 20px;
        padding: 38px 20px 62px;
    }
    .cmpRead_ttl{
        font-size: 22px;
        line-height: 1.5;
        margin-bottom: 60px;
        margin-top: 40px;
    }
    .cmpRead_txt{
        font-size: 15px;
        line-height: 1.4;
    }
    .cmpDtl_table{
        padding-top: 0;
    }
    .cmpDtl_table table {
        width: 100%;
        font-size: 16px;
        line-height: 1.6;
    }
    .cmpDtl_table th {
        display: block;
        width: 100%;
        box-sizing: border-box;
        padding: 14px 10px;
    }
    .cmpDtl_table td{
        display: block;
        width: 100%;
        box-sizing: border-box;
        padding: 14px 10px;
    }
    .intro_wrap {
        width: 100%;
        padding: 40px 20px;
        margin-bottom: 40px;
    }
    .introImg_wrap {
        position: relative;
        width: 100%;
        max-width: 350px;
        top: -30px;
        right: auto;
        left: -30px;
    }
    .introImg_wrap img {
        width: 100%;
        height: auto;
    }
    .intro_in {
        margin: 0 auto;
    }
    .intro_in .ttl {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .intro_in .txt,
    .intro_in .name-txt {
        font-size: 16px;
    }
    .philosophy_wrap {
        padding: 0 20px 50px;
    }
    .philosophy-ttl {
        font-size: 22px;
        padding-bottom: 10px;
    }
    .philosophy_in {
        padding: 30px 20px;
    }
    .philosophy_in .ttl {
        font-size: 18px;
        margin-bottom: 20px;
        line-height: 1.5;
    }
    .philosophyDL_wrap dt {
        font-size: 16px;
        line-height: 1.6;
        padding: 0;
        margin: 0 auto 10px;
        overflow: visible;
        display: flex;
        text-align: left;
    }
    .philosophyDL_wrap dt .is-line {
        font-size: 24px;
        overflow: hidden;
        padding: 2px 20px 0px 10px;
        margin: 0px 0 0 -10px;
        height: 28px;
    }
    .philosophyDL_wrap dt .is-line::before {
        bottom: 2px;
        width: 50%;
    }
    .philosophyDL_wrap dt .is-line::after {
        width: 7px;
        height: 50px;
        top: -6px;
        left: 5px;
        transform: rotate(23deg);
    }
    .philosophyDL_wrap dd {
        font-size: 14px;
        text-align: left;
    }
    .philosophy_in .txt {
        font-size: 16px;
        margin-bottom: 30px;
        line-height: 1.5;
    }
    .philosophy_in .philosophyDL_wrap:not(:last-of-type) {
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 374px) {
    .cmpRead_ttl {
        font-size: 21px;
    }
}
